.page-section{
    padding: 1.5rem 0;
    @mixin atSmall{
        padding: 4.5rem 0;
    }
    &__blue{
        background-color: $mainBlue;
        color: #fff;
    }
    &__testimonials{
        background-color: #e0e6f1;
        @mixin atLarge{
            background: url("../../assets/images/testimonials-bg.jpg") top center no-repeat;
            background-size: cover;
        }
    }
    &__no-padding-until-large{
        padding: 0;
        @mixin atLarge{
            padding: 2.5rem 0;
        }
    }
}